body{
	margin: 0px;
	padding: 0px;
	background: #f6f4f0 url(/media/img/_kenya/bgr.gif) repeat-x;
}



div.IconsMenu .head{
	border-bottom: 1px solid #990000 !important;
	background: #CC3300 !important;
	color: #fff !important;
}
div.IconsMenu ul li a div.content{
	border-bottom: 1px solid #E6C3B8 !important;
}

.rounded {
	background-color: #f8f0ed;
	border: 1px solid #d39986;
}

.fontglare{
	color: #c86b4c;
}

/* booking form */
div.booking{

	border: 1px solid #E6C3B8 !important;
}

div#booking, div#hotel-booking, div#hotel-detail-container {
	background-image: url(/media/img/_kenya/booking_bgr.png);
}

/* ---- CAR TRAWLER ---*/


div#hotel_booking{
	background: url(/media/img/_kenya/widget_bgr.png) repeat-x #d46e4c !important;
}